# Generated by Django 3.1.2 on 2020-11-12 04:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0010_auto_20201112_0054'),
    ]

    operations = [
        migrations.CreateModel(
            name='Admin_model1',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('adm_nombre', models.CharField(max_length=200)),
                ('adm_apellido', models.CharField(max_length=200)),
                ('adm_contraseña', models.CharField(max_length=200)),
                ('adm_correo', models.CharField(max_length=200)),
                ('adm_telefono', models.CharField(max_length=10)),
                ('adm_bco', models.CharField(max_length=12)),
                ('adm_run', models.CharField(max_length=10)),
            ],
        ),
        migrations.CreateModel(
            name='Funcionario_model',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('funcionario', models.CharField(max_length=20)),
                ('contenido', models.CharField(max_length=500)),
                ('fecha', models.DateField()),
            ],
        ),
    ]
